.article-link {
  color: #005fad;
  display: inline-block;
  text-decoration: none;
  display: block;
  font-size: 18px;
  font-weight: 600;
  font-family: "Titillium Web", sans-serif;
}

.article-link:hover {
  text-decoration: none;
}

.article-link:hover span {
  text-decoration: underline;
}

.article-link .arrow-right {
  width: 11px;
  height: 10px;
}

a:hover,
.button-secondary:hover,
.button-primary:hover {
  cursor: pointer;
  text-decoration: underline;
}

.button-primary {
  box-sizing: border-box;
  font-family: "Titillium Web", sans-serif;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: normal;
  background: #005fad;
  color: #fff;
  border-radius: 0;
  text-transform: none;
  margin: 0;
  float: none;
  min-height: 45px;
  transition: background 1.2s ease;
}

.button-primary:hover {
  background: #00535e;
}

.button-secondary {
  box-sizing: border-box;
  font-family: "Titillium Web", sans-serif;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: normal;
  background: transparent;
  color: #005fad;
  text-transform: none;
  border: 2px solid #005fad;
  border-radius: 0;
  transition: all 1.2s ease;
  margin: 0;
  float: none;
  min-height: 45px;
}

.button-secondary:hover {
  cursor: pointer;
  border-color: #00535e;
  color: #00535e;
}

.tertiary-heading {
  font-family: "Titillium Web", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
  color: #00535e;
}

.body-copy {
  font-size: 16px;
  line-height: 23px;
  font-weight: 300;
}

@media (min-width: 768px) {
  .body-copy {
    font-size: 21px;
    line-height: 32px;
  }
}

/* layout related */

#content {
  background: #fff;
}

.wrapper-container {
  max-width: 970px;
  margin: 0 auto;
  padding: 0 20px;
}

/* end layout related */

/* bread crumbs */
.module-breadcrumbs {
  font-family: "Titillium Web", sans-serif;
  padding: 20px 0;
}

.module-breadcrumbs a {
  padding-right: 5px;
}

.module-breadcrumbs a.section {
  font-weight: 600;
  text-decoration: none;
}

@media (min-width: 768px) {
  .module-breadcrumbs {
    display: block;
  }
}

/* end of breadcrumbs module */

/* site header */

#header {
  font-family: "Titillium Web", sans-serif;
}

#header .nav-column .column-heading {
  font-family: "Titillium Web", sans-serif;
  font-size: 18px;
  font-weight: 600;
  color: #f3b51b;
  padding-bottom: 5px;
}

#header .wrapper-header-content {
  display: flex;
  width: auto;
  padding: 20px 0;
}

#header #search {
  position: relative;
}

#header .wrapper-search .wrapper-header-buttons a {
  text-decoration: none;
}

#header #search .icon-finder {
  position: absolute;
  right: 10px;
  top: 25%;
  cursor: pointer;
  margin: 0;
  padding: 0;
  background: transparent;
}

#header #search form input {
  min-width: 223px;
}

#header .mobile-wrapper-search form {
  display: flex;
}

#header #search.mobile-wrapper-search.show {
  display: block;
  padding: 20px;
}

#header #search.mobile-wrapper-search {
  background-color: rgba(136, 126, 110, 0.1);
}

#header #search.mobile-wrapper-search form input {
  border: 2px solid rgba(0, 0, 0, 0.4);
  border-right: 0;
}

#header .mobile-wrapper-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
}

#header .mobile-wrapper-header .mobile-button-wrapper {
  display: flex;
  align-items: center;
}

#header .mobile-wrapper-header .mobile-button-wrapper a:not(:last-child) {
  display: inline-block;
  margin-right: 4px;
}

#header .mobile-wrapper-header .mobile-button-wrapper a:last-child {
  margin-left: 10px;
}

#header .mobile-menu {
  width: 100%;
  background-color: rgba(128, 128, 128, 0.1);
  color: rgba(0, 0, 0, 0.8);
  font-family: "Titillium Web", sans-serif;
}

#header .mobile-menu a {
  padding: 20px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
  border-bottom: 1px solid #fff;
}

#header .nav .top.section {
  background-color: #f3b51b;
}

#header .nav div.inner-mega ul li.link a:hover,
#header .nav div.inner-mega ul li.current a {
  color: #005fad;
  font-weight: 600;
}

#header .nav:hover li.top>a {
  background-color: rgba(128, 128, 128, 0.1);
}

#header .nav:hover li.top:hover>a {
  background-color: #f3b51b;
}

#header .nav:hover li.top.current>a {
  background-color: rgba(128, 128, 128, 0.3);
}

#header .mobile-menu a.current,
#header .mobile-menu li:hover {
  background-color: #f3b51b;
  font-weight: 600;
}

#header .mobile-wrapper-login {
  padding: 20px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  border-top: 1px solid rgba(151, 151, 151, 0.3);
  border-bottom: 1px solid rgba(151, 151, 151, 0.3);
}

#header .mobile-wrapper-login .button-secondary,
.mobile-wrapper-menu .wrapper-buttons .button-secondary {
  min-width: 130px;
  width: 100%;
}

#header .mobile-wrapper-menu.show .wrapper-buttons a {
  display: block;
  width: 100%;
}

#header .mobile-icon-hamburger,
#header .mobile-icon-close-menu,
#header .mobile-icon-close-menu.show {
  display: inline-block;
}

#header .nav,
.module-breadcrumbs #breadcrumbs>.last-item:first-child,
#header #search:focus .icon-finder,
#header .wrapper-header-content.mobile-view,
#header #search.mobile-wrapper-search,
#header .nav div.inner-mega ul li.link svg,
#header .wrapper-header-content,
#header .mobile-menu li svg,
#header .mobile-icon-hamburger.hide,
#header .mobile-icon-close-menu,
#header .mobile-wrapper-menu,
#header .mobile-wrapper-menu .wrapper-buttons {
  display: none;
}

#header .mobile-menu li:hover svg,
#header .mobile-wrapper-menu.show {
  display: block;
}

@media (max-width: 768px) {
  #header .mobile-wrapper-menu.show .wrapper-buttons {
    display: flex;
    justify-content: space-around;
    padding: 20px;
    border-top: 1px solid rgba(151, 151, 151, 0.3);
    border-bottom: 1px solid rgba(151, 151, 151, 0.3);
  }
}

@media (min-width: 376px) {
  #header #mmenu {
    padding-left: 10px;
  }
}

@media (min-width: 768px) {

  #header .mobile-wrapper-menu,
  #header .mobile-wrapper-header,
  #header .mobile-wrapper-menu.show,
  #header #search.mobile-wrapper-search.show {
    display: none;
  }

  #header .wrapper-header-content {
    display: flex;
  }

  #header .nav {
    display: block;
  }
}

/* end of site header module */
/* promo banner module */
.module-banner.wrapper-promo-banner {
  background: #fff;
}

.module-banner.wrapper-promo-banner .wrapper-promo-image {
  width: 100%;
  height: 140px;
  /* IE wants explicit height */
  min-height: 140px;
  color: #fff;
  font-size: 30px;
  font-family: "Titillium Web", sans-serif;
  display: flex;
  align-items: center;
}

.module-banner.wrapper-promo-banner .wrapper-promo-image .wrapper-container {
  width: 100%;
}

@media (min-width: 768px) {
  .module-banner.wrapper-promo-banner .wrapper-promo-image {
    height: 200px;
    /* IE wants explicit height */
    min-height: 200px;
    font-size: 55px;
  }
}

/* end promo banner module */
/* Action bar module */
.wrapper-action-bar {
  font-family: "Titillium Web", sans-serif;
  background-color: #005fad;
}

.wrapper-action-bar .wrapper-container {
  width: 100%;
}

.action-bar-panel {
  max-height: 0;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  width: 100%;
  transition: max-height 0.5s ease;
}

.accordion-links {
  color: #fff;
  padding-top: 20px;
  font-size: 16px;
  line-height: 24px;
  text-decoration: none;
  display: flex;
  align-items: center;
  flex: 1;
}

.accordion-links:last-child {
  padding-bottom: 20px;
}

.accordion-links-label {
  display: inline-block;
  padding-left: 10px;
}

.accordion-toggle {
  width: auto;
  padding: 20px;
  font-size: 18px;
  line-height: 27px;
  font-weight: 600;
  color: #fff;
  background-color: #005fad;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid rgba(255, 255, 255, 0.8);
}

.accordion-toggle:hover {
  cursor: pointer;
}

@media screen and (max-width: 376px) {
  .action-bar-panel .wrapper-container {
    margin: 0;
  }
}

@media screen and (min-width: 768px) {
  .accordion-toggle {
    display: none;
  }

  .accordion-links {
    padding: 15px 0;
  }

  .accordion-links:last-child {
    padding-bottom: 15px;
  }

  .action-bar-panel {
    flex-direction: row;
    max-height: inherit;
  }

  .action-bar-panel .wrapper-container {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}

/* end of Action bar module */
/* Primary Marketing module */
.wrapper-marketing {
  background-color: rgba(136, 126, 110, 0.1);
  padding: 35px 0;
  font-family: "Titillium Web", sans-serif;
}

.wrapper-marketing .wrapper-content {
  width: 100%;
}

.wrapper-marketing .button-primary {
  padding: 20px 0;
  min-width: 200px;
}

.wrapper-marketing .wrapper-marketing-article {
  text-align: center;
}

.wrapper-marketing .wrapper-content .body-copy {
  padding: 25px 0 30px;
}

.wrapper-marketing .wrapper-content .wrapper-marketing-image {
  padding-bottom: 20px;
  min-width: 30%;
}

.wrapper-marketing .wrapper-content .wrapper-marketing-image img {
  width: 100%;
}

.wrapper-disclaimer {
  font-size: 12px;
  line-height: 15px;
  text-align: center;
  padding: 0 0 30px;
  font-family: "Titillium Web", sans-serif;
  background: rgba(128, 128, 128, 0.2);
}

.wrapper-disclaimer a {
  font-weight: 700;
}

.wrapper-disclaimer a:hover {
  cursor: pointer;
}

@media (min-width: 768px) {
  .wrapper-marketing .wrapper-content {
    display: flex;
    justify-content: space-between;
  }

  .wrapper-marketing .wrapper-content .wrapper-marketing-image {
    padding-right: 40px;
    padding-bottom: 0;
  }

  .wrapper-marketing .wrapper-marketing-article {
    text-align: left;
  }
}

@media (min-width: 1024px) {
  .wrapper-marketing .wrapper-content .wrapper-marketing-image {
    padding-right: 60px;
  }
}

/* end of Primary Marketing module */
/* secondary marketing module */
.module-secondary-marketing {
  background-color: rgba(136, 126, 110, 0.1);
  font-family: "Titillium Web", sans-serif;
  padding-bottom: 35px;
}

.module-secondary-marketing .wrapper-secondary-marketing-item {
  position: relative;
  box-sizing: border-box;
  background-color: #fff;
  text-align: center;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  margin-bottom: 20px;
  flex: 1;
}

.module-secondary-marketing .wrapper-secondary-marketing-item .wrapper-text-content {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.module-secondary-marketing .wrapper-secondary-marketing-item img {
  width: 100%;
  padding-bottom: 26px;
}

.module-secondary-marketing .wrapper-secondary-marketing-item .button-secondary {
  min-width: 150px;
}

.module-secondary-marketing .secondary-marketing-heading {
  color: #005fad;
  font-size: 18px;
  font-weight: 700;
  padding: 0 0 15px;
}

.module-secondary-marketing .body-copy {
  font-size: 14px;
  line-height: 20px;
  padding: 0 20px;
}

.module-secondary-marketing .wrapper-secondary-marketing-item .button-link {
  margin: 20px 0;
  display: block;
  position: relative;
  bottom: 0;
  left: 0;
  right: 0;
}

@media (min-width: 768px) {
  .module-secondary-marketing .wrapper-content {
    text-align: center;
    display: flex;
    justify-content: space-between;
  }

  .module-secondary-marketing .wrapper-container:nth-child(2) {
    padding-top: 15px;
  }

  .module-secondary-marketing .body-copy {
    padding: 0;
  }

  .module-secondary-marketing .wrapper-secondary-marketing-item {
    margin-bottom: 0;
    padding: 20px;
  }

  .module-secondary-marketing .wrapper-secondary-marketing-item:not(:last-child) {
    margin-right: 15px;
  }
}

@media (min-width: 1024px) {
  .module-secondary-marketing {
    padding-bottom: 40px;
  }

  .module-secondary-marketing .wrapper-secondary-marketing-item .button-link {
    margin-bottom: 0;
  }
}

/* end of secondary marketing module */
/* Brand module */
.module-brand {
  font-family: "Titillium Web", sans-serif;
  color: #fff;
  padding: 40px 0;
  background: rgba(0, 83, 94, 0.97) url("/themes/wasuper/images/homepage/brand-panel-bg.png") right top no-repeat;
  width: 100%;
  background-size: cover;
}

.module-brand .brand-panel-heading {
  text-align: center;
  font-size: 24px;
  line-height: 36px;
}

.module-brand .brand-item {
  padding: 20px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex: 1;
}

.module-brand .brand-item-icon {
  width: 100px;
  height: 100px;
  margin-bottom: 20px;
}

.module-brand .brand-item-heading {
  font-size: 24px;
  font-weight: 300;
  line-height: 32px;
  max-width: 200px;
  text-align: center;
}

.module-brand .flexslider .slides img {
  width: inherit !important;
}

.module-brand .flex-control-nav {
  display: flex;
  justify-content: center;
  align-items: center;
}

.module-brand .flex-control-paging li a {
  color: #fff;
  width: 11px;
  height: 11px;
  display: block;
  background: #c8c8c8;
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  margin-right: 10px;
}

.module-brand .flex-control-paging li {
  display: block;
  /* fixes an issue with IE 11 for flexslider dots index */
}

.module-brand .flex-control-paging li a.flex-active {
  background: #fff;
  cursor: default;
}

.module-brand .flexslider {
  position: relative;
  width: 100%;
}

.module-brand .flex-nav-prev,
.module-brand .flex-nav-next {
  position: absolute;
  top: 35%;
}

.module-brand .flex-nav-prev span,
.module-brand .flex-nav-next span {
  position: absolute;
  top: 0;
  opacity: 0;
}

.module-brand .flex-nav-prev .flex-prev:before,
.module-brand .flex-nav-next .flex-next:after {
  content: "";
  display: block;
  width: 11px;
  height: 20px;
}

.module-brand .flex-nav-prev .flex-prev:before {
  background-image: url("/themes/wasuper/images/homepage/icon-previous.svg");
}

.module-brand .flex-nav-next .flex-next:after {
  background-image: url("/themes/wasuper/images/homepage/icon-next.svg");
}

.module-brand .flex-nav-next {
  right: 0;
}

.desktop-wrapper-brand-items {
  display: none;
}

/* override existing brand item style */
@media (max-width: 480px) {
  .module-brand .flexslider .slides img {
    width: inherit !important;
  }
}

@media (min-width: 768px) {
  .module-brand {
    background-size: contain;
    padding: 60px 0;
  }

  .desktop-wrapper-brand-items {
    display: flex;
    justify-content: space-between;
  }

  .module-brand .flexslider {
    display: none;
  }

  .module-brand .desktop-wrapper-brand-items .brand-item {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
  }

  .module-brand .desktop-wrapper-brand-items .brand-item .brand-item-icon {
    margin-bottom: 0;
    width: 60px;
    height: 60px;
  }

  .module-brand .desktop-wrapper-brand-items .brand-item-heading {
    padding-left: 10px;
    text-align: left;
  }
}

@media (min-width: 1024px) {
  .module-brand .desktop-wrapper-brand-items .brand-item-heading {
    padding-left: 25px;
    min-width: 220px;
  }
}

/* end of brand module */
/* News / blog module */
.wrapper-blog {
  background: rgba(128, 128, 128, 0.2);
  font-family: "Titillium Web", sans-serif;
}

.wrapper-blog .wrapper-content {
  padding: 30px 0;
  width: 100%;
}

.wrapper-blog .wrapper-content .body-copy {
  padding: 20px 0 30px;
}

.wrapper-blog .wrapper-blog-image {
  min-width: 30%;
}

.wrapper-blog .wrapper-content .button-other-blog {
  margin-top: 30px;
  min-width: 130px;
  font-size: 18px;
  font-weight: 600;
}

.wrapper-blog .wrapper-content .article-link-label {
  display: inline-block;
  padding-right: 5px;
  font-size: 18px;
  line-height: 27px;
  font-weight: 600;
}

.wrapper-blog .wrapper-content .wrapper-blog-image {
  padding-bottom: 20px;
}

.wrapper-blog .wrapper-content .wrapper-blog-image img {
  width: 100%;
}

@media (min-width: 768px) {
  .wrapper-blog .wrapper-content {
    display: flex;
    justify-content: space-between;
  }

  .wrapper-blog .wrapper-content .wrapper-blog-image {
    padding-right: 40px;
    padding-bottom: 0;
  }
}

@media (min-width: 1024px) {
  .wrapper-blog .wrapper-container {
    padding: 30px 0;
  }

  .wrapper-blog .wrapper-content .wrapper-blog-image {
    padding-right: 60px;
  }
}

/* End of news / blog module */

/* contact us module */
.wrapper-about-us {
  width: 100%;
  background: #fff;
  text-align: center;
  font-family: "Titillium Web", sans-serif;
  padding: 40px 0 45px;
}

.wrapper-about-us .body-copy {
  padding: 0 0 15px;
}

.wrapper-about-us .wrapper-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.wrapper-about-us .wrapper-content .body-intro {
  padding: 20px 0;
  text-align: center;
  font-size: 21px;
  line-height: 26px;
}

.wrapper-about-us .wrapper-content .body-copy {
  width: 100%;
  text-align: left;
  font-size: 17px;
  line-height: 26px;
}

.wrapper-about-us .wrapper-content .body-copy p {
  margin-bottom: 1em;
}

@media (min-width: 426px) {
  .wrapper-about-us .body-intro {
    max-width: 80%;
  }

  .wrapper-about-us article.body-copy {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 2em;
    -moz-column-gap: 2em;
    column-gap: 2em;
  }
}

/* end of contact us module */


/* contact us module */
.wrapper-contact-us {
  width: 100%;
  background: rgba(128, 128, 128, 0.2);
  text-align: center;
  font-family: "Titillium Web", sans-serif;
  padding: 40px 0 45px;
}

.wrapper-contact-us .body-copy {
  padding: 20px 0 30px;
}

.wrapper-contact-us .button-contact-us {
  min-width: 200px;
  min-height: 60px;
}

.wrapper-contact-us .wrapper-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.wrapper-contact-us .wrapper-content .body-copy {
  text-align: center;
}

@media (min-width: 768px) {
  .wrapper-contact-us .body-copy {
    max-width: 60%;
  }
}

/* end of contact us module */
/* footer module */
#footer {
  width: 100%;
  position: relative;
  padding: 50px 0;
  color: #000;
  background: #fff;
  font-size: 14px;
  font-family: "Titillium Web", sans-serif;
  border-top: 1px solid rgba(151, 151, 151, 0.29);
  border-bottom: 1px solid rgba(151, 151, 151, 0.29);
}

#footer .wrapper-footer-links .footer-column:not(:last-child) {
  padding-bottom: 30px;
}

#footer .wrapper-footer-links a {
  color: #000;
  font-size: 14px;
  text-decoration: none;
}

#footer .wrapper-footer-links .footer-column {
  line-height: 24px;
}

#footersub {
  font-family: "Titillium Web", sans-serif;
  background: #fff;
}

#footersub .wrapper-container {
  min-height: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#footersub .wrapper-sub-footer-links a {
  text-decoration: none;
  display: inline-block;
  padding-right: 10px;
}

.wrapper-return-to-top {
  display: none;
}

@media screen and (min-width: 768px) {
  #footer .wrapper-footer-links {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  #footersub .wrapper-return-to-top {
    display: flex;
    align-items: center;
  }

  #footersub .wrapper-return-to-top:hover {
    cursor: pointer;
  }

  .wrapper-return-to-top .label-return-to-top {
    display: inline-block;
    margin-right: 10px;
  }

  .wrapper-return-to-top .wrapper-icon-top {
    background-color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
  }

  #footer .wrapper-footer-links .footer-column {
    width: 25%;
    padding-bottom: 0;
  }

  #footer .wrapper-footer-links .footer-column:not(:last-child) {
    padding-bottom: 0;
  }

  #footer .wrapper-footer-links .footer-column.wrapper-awards {
    padding-left: 20px;
  }
}

@media screen and (min-width: 1024px) {
  #footer .wrapper-footer-links .footer-column {
    padding-bottom: 0;
  }
}

/* End of footer module */

/* Start of Warning Header module */

#warning-header {
  background-color: #E71313;
  color: #fff;
  display: none;
}

#warning-header a {
  color: #fff;
}

.warning-icon {
  width: 40px;
  height: 40px;
}

#warning-header .button-warning {
  color: #fff;
  border-color: #fff;
}

#warning-header .wrapper-content {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

#warning-header .wrapper-content>div {
  margin: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#warning-header .wrapper-content .wrapper-header-content {
  margin: 0;
  text-align: center;
}

#warning-header .wrapper-header-content {
  font-size: 14px;
  font-weight: 300;
  line-height: 18px;
}

@media (min-width: 426px) {
  #warning-header .wrapper-content {
    flex-direction: row;
  }

  #warning-header .wrapper-content>div:first-child {
    margin-left: 0;
    flex-shrink: 0;
  }

  #warning-header .wrapper-content>div:last-child {
    margin-right: 0;
    flex-shrink: 0;
  }

  #warning-header .wrapper-content .wrapper-header-content {
    margin: 15px;
    text-align: left;
  }

  .warning-icon {
    width: 33px;
    height: 33px;
  }
}

/* End of foWarning Headerter module */
